
[Desktop Entry]
Encoding=UTF-8
Name=Pulsar
Comment=Draws some intersecting planes, making use of alpha blending, fog, textures, and mipmaps. Written by David Konerding; 1999.
TryExec=pulsar
Exec=pulsar -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
